<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ad74a.util.constantes.EstadosCuentasErroneasEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.TiposDocumentoRoleEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.Constantes" %>

<script src="${staticsUrl}/ad74a/scripts/ad74aTeleasistencia/cuentaserroneas.js" type="text/javascript"></script>

<script type="text/javascript">

const isDirector=${isDirector};

const ESTADO_MODIF_VAL = "<%=EstadosCuentasErroneasEnum.MODIF.getId()%>";
const ESTADO_MODIF_DESC = "<%=EstadosCuentasErroneasEnum.MODIF.getLabelDesc()%>";
const ESTADO_PEND_VAL = "<%=EstadosCuentasErroneasEnum.PEND.getId()%>";
const ESTADO_PEND_DESC = "<%=EstadosCuentasErroneasEnum.PEND.getLabelDesc()%>";
const DOCSOTROS_ROLEID_DESC = '<%=TiposDocumentoRoleEnum.OTROS.getLabelDesc()%>';

const beneficiario01BeneficiarioVal = <%=Constantes.beneficiario01.BENEFICIARIO.getId()%>;

</script>